Sophie

Sophie

distrib > Mageia > 7 > i586 > media > core-updates > by-pkgid > 1fd901b3d902b27e75ec43ef7029cd07 > deps

firefox-gl-68.6.0-1.mga7.noarch.rpm

Dependencies

Provides

Requires

Obsoletes